Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #442 (closed enhancement: fixed)

Opened 13 years ago

Last modified 13 years ago

upgrade MochiKit to 1.2

Reported by: kevin Owned by: anonymous
Priority: normal Milestone: 0.9
Component: TurboGears Version:
Severity: normal Keywords:
Cc:

Description


Change History

comment:1 Changed 13 years ago by kevin

  • Status changed from new to closed
  • Resolution set to fixed

done in [708].

Note: See TracTickets for help on using tickets.